import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TravelPathReportComponent } from './travel-path-report.component';

describe('TravelPathReportComponent', () => {
  let component: TravelPathReportComponent;
  let fixture: ComponentFixture<TravelPathReportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TravelPathReportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TravelPathReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
